Uploaded image for project: 'Teiid'
  1. Teiid
  2. TEIID-5613

upgrade to thorntail 2.3

    Details

      Description

      Thorntail with THORN-2126 has intermediate versions, such as the 1.5.3 config-api, on wildfly 14 - but moved to WildFly 15 for the release. I'll experiment a little if Teiid 12 is compatible enough to build Thorntail 2.3 support directly. More than likely though we'll need to wait until Teiid 13 to sync back up.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                shawkins Steven Hawkins
                Reporter:
                shawkins Steven Hawkins
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: